﻿@import url(https://fonts.googleapis.com/css?family=Roboto|Titillium+Web:400,600);
body { font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans serif; font-size: 9pt; font-style: normal; font-weight: normal}
p, th, td, li, dd, dt, ul, ol, blockquote, q, acronym, abbr, a, select, textarea { margin: 0; padding: 0}
input { font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans serif; font-size: 9pt; font-style: normal; font-weight: normal}
select { font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans serif; font-size: 9pt; font-style: normal; font-weight: normal}
blockquote { margin: 1.25em; padding: 1.25em}
q { font-style: italic}
acronym, abbr { cursor: help; border-bottom: 1px dashed}
small { font-size: .85em}
big { font-size: 1.2em}
a:link, a:visited { text-decoration: underline}
a:active { text-decoration: none}
a:hover { cursor: pointer}
img { border: none}
label { cursor: pointer}
.clear { clear: both}
.floatLeft { float: left}
.floatRight { float: right}
.textLeft { text-align: left}
.textRight { text-align: right}
.textCenter { text-align: center}
.textJustify { text-align: justify}
.textGray { color: Gray}
.blockCenter { display: block; margin-left: auto; margin-right: auto}
.italic { font-style: italic}
.underline { text-decoration: underline}
.noindent { margin-left: 0; padding-left: 0}
.nomargin { margin: 0}
.nopadding { padding: 0}
.nobullet { list-style: none; list-style-image: none}
.bold { font-weight: bold}
.cursor_pointer { cursor: pointer}
.alignTop { vertical-align: top}
.small { font-size: .85em}
.empty { }
.big { font-size: 1.2em}
.bigger { font-size: 1.4em}
.grayLink:link, visited, active { color: Gray; text-decoration: none}
.space {margin: 1em 0 1.2em 0; }
.trains{ display:block; color:#7BA0C3; font-family: 'Roboto', sans-serif; font-size:60px;letter-spacing:15px;text-align:center;
          font-variant: small-caps;
}
.trainstagline{ color:#7BA0C3; font-family: 'Titillium Web', sans-serif; font-size:16px;letter-spacing:5px;font-weight:600;
                margin-left:8px;
          /*font-variant: small-caps;*/
}
.itipBlue { color: #393676}
.itipRed { color: #D9041A}
.itipGreen { color: #006B32}
.itipBorder { border-color: #393676; border-width: 1px; border-style: solid; padding: 5px}
.itipLightBlueDiv { border-width: 1px; border-style: outset; border-color: #E3EAEB; background-color: #E3EAEB; padding: 10px}
.itipLightBluePopupDiv { border-width: 1px; border-style: outset; border-color: #09C; background-color: #E3EAEB; padding: 5px}
.itipPopupPanel { text-align: center; margin-top: 10px; margin-left: 10px; margin-right: 10px; margin-bottom: 10px}
.itipUpdateProgress { position: fixed; z-index: 9999; top: 0px; left: 0px; background-color: Gray; width: 100%; height: 100%; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: Alpha(Opacity=70); opacity: 0.70; -moz-opacity: 0.70}
.itipUpdateProgressPanel { background-color: #E7E7FF; width: 115px; height: 18px; border-width: 1px; border-style: solid; top: 45%; left: 45%; position: relative; padding: 5px; border-color: Black}
.itipTreeView { background-color: transparent; padding: 0; border-style: none; color: Black; text-decoration: none}
.itipTreeViewNode { background-color: transparent; padding: 0; border-style: none; color: Black; text-decoration: none}
.itipTreeViewRootNode { background-color: transparent; padding: 0; border-style: none; color: Black; text-decoration: none}
.hideContent { width: 1px; font-size: 1px; background-color: transparent; color: transparent}
#divMainContent { width: 99%}
#divMainHeader { height: 170px}
#divTopheader { width: 100%; height: 62px; background-image: url('../../Images/banner.gif')}
#divWTOLogo { float: left; width: 18%; height: 52px; padding: 5px}
#divVersion { float: left; width: 10%; margin-top: 40px; padding: 5px}
#divLinks { float: right; text-align: right; width: 65%; vertical-align: bottom; padding: 5px}
#divDottedBar { float: left; width: 100%; background-image: url('../../images/dot150px.gif'); height: 3px}
#divItipLogo { float: left; width: 28%; height: 85px; padding: 5px}
#divCenter { float: left; width: 50%; height: 85px; padding: 5px}
#divSiteMap { float: left; width: 80%; height: 45px; vertical-align: top}
#divDefaultButtons { float: left; width: 80%; height: 40px}
#divLinksSite { float: right; width: 12%; height: 85px; text-align: right; padding: 5px}
#divMainFooter { float: left; width: 99%; height: 95px; margin-bottom:10px; padding-left: 5px; padding-right: 5px; padding-bottom: 15px; padding-top: 15px}
#divColumnLeftFooter { float: left; width: 30%}
#divColumnEmptyFooter { float: left; width: 42%}
#divColumnCenterFooter { float: left; width: 16%}
#divColumnRightFooter { float: right; width: 10%}
.radPanelHeader { padding-left: 6px; padding-right: 6px; font-weight: bold}
.radPanelItemHeader { width: 100%; padding-left: 5px; padding-right: 5px; font-weight: bold}
.radPanelItem { }
.radButtonText { text-align: right; vertical-align: middle}
.GridColumn { padding: 5px; vertical-align: top}
.GridViewRowStyle { background-color: #E3EAEB; text-align: left; height: 25px}
.GridViewAlternatingRowStyle { background-color: #F7F7F7; text-align: left; height: 25px}
.QSR_Table { border="0px";  cellspacing="0px";  cellpadding="0px";  line-height: 15px}
.QSR_FirstTableColumn { white-space: nowrap; width: 150px; vertical-align: top}
.SD_FirstTableColumn { white-space: nowrap; width: 250px; vertical-align: top}
.InitiationDate { color: #006B32}
.InforceDate { color: #393676}
.InforceDateWTOInterpreted { color: #393676; font-style: italic}
.InitiationDateWTOInterpreted { color: #006B32; font-style: italic}
.WithdrawalDate { color: #D9041A}
.FirstDateRaised { color: #006B32}
.LastDateRaised { color: #393676}
.ReportedAsResolvedDate { color: #D9041A}
.gridColumnMemberNotifying { width: 180px}
.gridColumnPartnerAffected { width: 180px}
.gridColumnRequirement { width: 185px}
.gridColumnNotificationPhase { width: 80px}
.gridColumnStc { width: 45px}
.gridColumnHs { width: 30px}
.gridColumnIcs { width: 30px}
.gridColumnMeasures { width: 50px}
.gridColumnSelected { width: 30px}
.FilterButtons { text-align: right; width: 100%}
.FilterTablePadding { padding-left: 10px}
.radGrid { }
.gridColumnMemberNotifyingDetails { width: 60px}
.gridColumnPartnerAffectedDetails { width: 60px}
.gridColumnRequirementDetails { width: 40px}
.gridColumnNotificationDateDetails { width: 65px}
.gridColumnDescriptionDetails { width: 200px}
.gridColumnDescriptionStcDetails { width: 200px}
.gridColumnHasStc { width: 40px}
.gridColumnHsDetails { width: 50px}
.gridColumnTradeAndTariffDetails { width: 35px}
.gridColumnDocumentDetails { width: 40px}
.gridColumnIsAlsoDomesticDetails { width: 45px}
table tr { vertical-align: top}
#divHelpMain { text-align: left; padding-left: 55px; padding-right: 10%}
.HelpNumbering { width: 20px}
.HelpParagraph { padding-bottom: 5px}
#divWhatIsNewMain { text-align: left; padding-left: 55px; padding-right: 40%}
.WhatIsNewBullet { width: 20px}
.WhatIsNewParagraph { padding-bottom: 15px}
.divErrorMessage { border-width: 1px; border-style: solid; border-color: Red; color: Red; padding: 5px; font-weight: bold}
.gridColumnDolSymbol { width: 200px}
.pivotColumnNotificationPhase { width: 30px}
.radMenuGlossaryItem { width: 300px; text-align: left}
.warning { color: #B0171F; }